• 0

    posted a message on MacAceUpdater - an update tool for Mac users.
    thanks a million man!!!!! works like a charm :)
    Posted in: Updaters
  • 0

    posted a message on FuBar - QuestsFu
    Quote from Snarfle »

    Still can't get remember questgiver to work. Anyone having issues?


    i've got the same issue, can't get it to remember the quest giver...
    Posted in: FuBar AddOns
  • 0

    posted a message on Bartender3 - Action Bar AddOn for WoW 2.0
    Quote from weeep »

    Hi. Does anybody have a problem with displaying hotkeys? They are displayed on the Bar1 only for me, though this option is ON for all bags


    yep, i've got the same problem
    Posted in: General AddOns
  • 0

    posted a message on FuBar - QuestsFu
    I too love this mod but for quite a few versions now it says out of date, and now it loads but gives an error straight away... any ideas?
    thanks a lot
    Posted in: FuBar AddOns
  • 0

    posted a message on all wowace mods not working
    I use MacAceUpdater... it's not as feature packed as WAU but it does the job. It also does not give the option to download without version check, so it only updates what needs to be updated... still everything works.
    Posted in: General AddOns
  • 0

    posted a message on all wowace mods not working
    guys i don't know about that... all my mods are up to date and work fine. it's probably just one of them crashing the rest like BanzaiAlert was doing for me.
    I'm using Cartographer with pretty much all mods, same for FuBar (except QuestsFu which gives an error and PerformanceFu that seems to be Out of Date for some reason), Auctioneer, MetaHUD, Bartender, ELkBuffBars and EquipCompare.
    Posted in: General AddOns
  • 0

    posted a message on all wowace mods not working
    i had the same problem this morning after the latest updates to my wowace addons.
    i siwtched them all off and started switching them on one by one and found that QuestsFu always gives an error message but doesn;t break the addons, but BanzaiAlert completely breaks the whole interface, nothing works. Switched that off and it's good as new!
    Hope this helps someone out there.
    Posted in: General AddOns
  • 0

    posted a message on PerformanceFu Request
    I always keep my addons up to date using Ace Updater, but even the latest release of PerformanceFu shows up as Out of Date... I tried reverting to an earlier version but the message is still there. It's still loads using the option to load out of date addons but i was just wondering if this is a common error or just me.
    Thank you
    Posted in: FuBar AddOns
  • To post a comment, please or register a new account.